Kunena 2.logoL'équipe de développement de Kunena nous annonce la disponibilité de la quatrième version RC de Kunena 5.0.

Cette version RC ne doit pas être utilisée sur des sites de production, elle est destinée uniquement à recueillir les bugs ainsi que vos retours.

Kunena 5.0 est compatible avec PHP 7.0.7, mais cette branche peut aussi fonctionner sur PHP 5.3.10, 5.4.13, 5.5.9 et 5.6.8 et ne fonctionne qu'à partir de Joomla! 3.5. Attention PHP 7.0.6 et 5.6.21 ont un bug qui engendre un souci avec Kunena 5.0 et d'autres applicatifs en PHP, ces versions de PHP sont donc à éviter.

Correctifs depuis la dernière version RC :

  • Ajout d'une option pour définir la clé d'API de Google Maps
  • Correction du fonctionnement avec le plugin Kunena discuss
  • Correction de la postions de modules
  • Ajout de la liste déroulante pour basculer vers une autre catégorie
  • Amélioration du SEO
  • Améliorations du HTML

N'hésitez pas à remonter les résultats de vos tests sur le forum SFK: http://kunena.aide-joomla.com/forum/kunena-5-0

Télécharger Kunena 5.0 RC4

Télécharger le pack de langues

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane Bourderiou
Fondateur des sites Aide-joomla.fr et SFK
Derniers articles de l'auteur

  • Aucun commentaire sur cet article.
Ajouter un commentaire